h2 { font-family:Computerfont; font-size:24pt;  margin-top:0mm; margin-bottom:0mm;}
h1 { font-family:Computerfont; font-size:50pt;  margin-top:0mm; margin-bottom:0mm;}
h3 { font-family:Computerfont; font-size:25pt;  margin-top:0mm; margin-bottom:0mm; text-decoration:none}
p { font-family:"Verdana"; font-size:11pt; margin-top:0mm; margin-bottom:7pt;}
#p { font-size:9pt; margin-top:5mm; margin-bottom:7pt;}
#dl { font-family:"Computerfont"; font-size:13pt; font-style:italic; margin-top:0mm; margin-bottom:0mm; }
#s { font-family:"Verdana"; font-size:8pt; margin-top:0mm; margin-bottom:7pt;}
#ss { font-family:"Verdana"; font-size:9pt; margin-top:0mm; margin-bottom:7pt;}
#i { font-family:"Verdana"; font-size:10.5pt; margin-top:0mm; margin-bottom:7pt;}
#t { font-family:"Verdana"; font-size:10.5pt; margin-top:0mm; margin-bottom:7pt;}
a { text-decoration:none }
a:link { text-decoration:none }
a:visited { text-decoration:none }
a:hover { text-decoration:underline }
img.l { width:16px; height:15px; border-style:none; margin-left:2mm;}
img.fs { width:16px; height:10px; border:1px solid #606060 }
img#h { width:81px; height:81px; border-style:none; position:absolute; top:25mm; right:12mm;}
td { font-style:italic; letter-spacing:1px}
td.h { font-style:normal; }
td.k { font-style:normal; font-size:11pt; }
select { size:1; font-family:Computerfont; font-size:15px; font-style:italic; margin-top:1.05em; margin-right:1.8em; }



